{
  "search": {
    "menuName": "菜单名称",
    "route": "路由",
    "status": "状态",
    "placeholderMenuName": "请输入菜单名称",
    "placeholderMenuRoute": "请输入菜单路由",
    "searchSelectPlaceholder": "请选择"
  },
  "table": {
    "menuName": "菜单名称",
    "menuType": "菜单类型",
    "icon": "图标",
    "route": "路由",
    "component": "组件名称",
    "auth": "权限标识",
    "sort": "排序",
    "status": "状态",
    "createTime": "创建时间"
  }
}
